Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82214 - Kernel panic: VFS: Unable to mount root fs on 09:02
Summary: Kernel panic: VFS: Unable to mount root fs on 09:02
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-20 00:24 UTC by Cédric Petter
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:25 UTC


Attachments (Terms of Use)

Description Cédric Petter 2003-01-20 00:24:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
I have a HP Kayak XU 03xx series with Adaptec AIC 7880 SCSI Adapter.
My only Hard Disk is a 4.5 Go SCSI Disk.

When i start installation of RedHat 8.0, the installer stop and display this 
message

Kernel panic: VFS: Unable to mount root fs on 09:02

What can i do?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start the installation with the CD 1 of RedHat 8.0
2. Enter when the prompt displays boot
3. And it stops!
    

Additional info:

Comment 1 Bugzilla owner 2004-09-30 15:40:25 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.